import request from '@/utils/request'

export function getList(data) {return request({url: '/dmQfxq/getList', method: 'post', data})}
export function remove(data) {return request({url: '/dmQfxq/remove', method: 'post', data})}
export function qfxqTJ(data) {return request({url: '/dmQfxq/qfxqTJ', method: 'post', data})}
export function qfxqSH(data) {return request({url: '/dmQfxq/qfxqSH', method: 'post', data})}
export function save(data) {return request({url: '/dmQfxq/save', method: 'post', data})}
export function getCzxx(data) {return request({url: '/dmQfxq/getCzxx', method: 'post', data})}


export function getQfxq(data) {return request({url: '/ypp/getQfxq', method: 'post', data})}
